Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Need a little help

Discussion in 'General Discussion' started by sokol, Jun 8, 2006.

  1. sokol

    sokol Member

    Joined:
    Jun 8, 2006
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    151
    Ok, sorry if this is covered, I looked but could not find it.
    I'm new to cpanel and need to upgrade mysql to 5.22 (or atleast 5.19)
    so I can get GD2 (with png) and freetype font installed.

    I upgraded mysql to 5.0 but it's 5.18 how do I go about getting and intsalling 5.22?

    Thanks,
    Sokol
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice